/* override.css - Please comment any additions */

/* Lower z-index of mobile overlay to allow interaction with takeover content */
.l-mobile-nav {
    z-index: 10020;
}

/* Override iframe overlay height value to allow scrolling on IOS */
@media only screen and (min-width: 768px) {
    .l-overlay--iframe {
        height: auto;
        position: fixed;
    }
}